login register Sysop! about ME  

2019년 03월 20일 18시 58분 00초,     조회수 : 183
  제목 : RE : vs2015 pro에서 .netcore v2.x 개발이 안되는 걸까요?
SEQ : 34644 글쓴이 : taeyo

작성 포맷 : TEXT 모드, 자동 줄바꿈 사용

VS 2015에서는 .NET Core 2를 지원하지 않아요.
VS 2017을 사용하셔야 할 것 같습니다

https://stackoverflow.com/questions/42337211/asp-net-core-support-in-visual-studio-2015

커뮤니티 버전은 어차피 무료이고, 하위 호환도 되니 이 참에 업그레이드 하시는게 어떨까요?

  rjsahvos
  2019-03-21(09:51)
네~ 답변 감사합니다~~



제목 작성자 날짜 조회
vs2015 pro에서 .netcore v2.x 개발이 안되는 걸까요? rjsahvos 2019-03-19 168
RE : vs2015 pro에서 .netcore v2.x 개발이 안되는 걸까요? (1) 2019-03-20 183

 
 
.NET과 Java 동영상 기반의 교육사이트

로딩 중입니다...

서버 프레임워크 지원 : NeoDEEX
based on ASP.NET 3.5
Creative Commons License
{5}
{2} 읽음   :{3} ({4})